Subject: RE: Gaming team workload
From: Andrés Figueroa (AFIG) <[email-masked]>
To: "Sara Aknooni (SRAK)" <[email-masked]>
Cc: "Pritish Nandi (LSM)" <[email-masked]>, "Heta Nyrhinen (HNYR)" <[email-masked]>
Date: Wed, 5 Aug 2020 07:57:36 +0000

Thanks,
I do not understand whey would they need to wait before transferring

Andrés Figueroa
Head of Global Support & Service
EPOS

From: Sara Aknooni (SRAK) <[email-masked]>
Sent: 5. august 2020 09:43
To: Andrés Figueroa (AFIG) <[email-masked]>
Cc: Pritish Nandi (LSM) <[email-masked]>; Heta Nyrhinen (HNYR) <[email-masked]>
Subject: Gaming team workload

Hi Andres,

I had a talk with the Gaming team earlier today regarding the unassigned tickets.

Pritish explained that a part of the workload is because of those RMA tickets which all information is received from the customer and RMA is approved, but the agent is waiting
Until the next SLA to transfer the ticket to Warranty team, this has been agreed with Josephine apparently.
I informed them to go through their tickets and transfer all tickets as above, to the Warranty agents,
This way their workload will go below 100 and they have more capacity to handle unassigned tickets quicker.

I’ll check the Gaming workload after this action is done.

Best regards,
Sara Aknooni
Project Manager
Global Support and Service
+45 4470 0124
+45 7131 4960
Sennheiser Communications A/S · Industriparken 27 · DK-2750 Ballerup · Denmark
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2Fen%2Fdk%2Fenterprise%2Fproducts%2Fadapt-660-noise-cancelling-bluetooth-headset-1000200&data=02%7C01%7CAFIG%40eposaudio.com%7C82e28340fddc4b141e0e08d8391330d0%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637322101872753174&sdata=abrswUUrknnS2mqBpzyeeRMseQJHRU7I6XLMhEG1HAY%3D&reserved=0>

eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=02%7C01%7CAFIG%40eposaudio.com%7C82e28340fddc4b141e0e08d8391330d0%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637322101872753174&sdata=pB0ysZHewKENN%2BRhZMmpMiuyd8iMAQJDXvzrjB1DKQ8%3D&reserved=0> · Follow us here
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=02%7C01%7CAFIG%40eposaudio.com%7C82e28340fddc4b141e0e08d8391330d0%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637322101872763167&sdata=GVKjIPmc7F6Olru7HHhR2k4mL25yNaqTgDNS0YFHnDs%3D&reserved=0>  <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2FEpos_audio&data=02%7C01%7CAFIG%40eposaudio.com%7C82e28340fddc4b141e0e08d8391330d0%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637322101872763167&sdata=1mUJjTRCx585p86Z%2FwWfxL2JkpeFEX8FZ1hLz8LxQkI%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2F&data=02%7C01%7CAFIG%40eposaudio.com%7C82e28340fddc4b141e0e08d8391330d0%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637322101872773166&sdata=M%2F4AbRXKKs164fudLdEVVrWA6hv%2FH2dyCpdx9qgV%2B5g%3D&reserved=0>

​